import 'package:flutter/cupertino.dart';

class PackagesCustomerRequestModel {

  String email;
  String phoneNumber;

  PackagesCustomerRequestModel({@required this.email, @required this.phoneNumber});

  Map<String, dynamic> json() {
    return {
      "customer" : {
        "email": email,
        "addresses": [{
          "email": email,
          "phone_number": phoneNumber
        }]
      }
    };
  }
}